@media (max-width: 767px) {

	.container_inner, 
	.boxed div.section .section_inner, 
	div.grid_section .section_inner, 
	div.column1 .grid_section .section_inner,
	 div.column2 .grid_section .section_inner, 
	 .full_width .parallax_content, 
	 .carousel-inner .slider_content_outer, 
	 nav.content_menu, 
	 .fotter_top_border_holder.in_grid, 
	 .fotter_bottom_border_holder.in_grid {
	 	width: 100% !important;
	 	margin: 0 0 0 0 !important;
		box-sizing: border-box !important;
	}

	body .footer_top > .container > .container_inner, 
	body .content .full_width_inner > .grid_section > .section_inner, 
	body .content .full_width_inner > .section > .full_section_inner .section > .section_inner,
	header .header_bottom > .container > .container_inner {
		margin: 0 45px !important;
		width: 100% !important;
		width: calc( 100vw - 90px ) !important;
		box-sizing: border-box !important;
	}

	.vc_col-sm-12,
	.vc_col-sm-11,
	.vc_col-sm-10,
	.vc_col-sm-9,
	.vc_col-sm-8,
	.vc_col-sm-7,
	.vc_col-sm-5,
	.vc_col-sm-4,
	.vc_col-sm-3,
	.vc_col-sm-2,
	.vc_col-sm-1 {
		width: 100%;
	}

	.vc_column_container:not(.hidden-sm):not(.hidden-md) + .vc_column_container {
		margin-top: 30px;
	}

	.vc_column_container > .vc_column-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.menu-item a:after,
    nav.mobile_menu ul li a .menu_icon.fa {
    	display: none;
    }

    nav.mobile_menu > ul {
		min-height: 100vh;
    }

    nav.mobile_menu > ul > li {

    }

    nav.mobile_menu > ul > li > a + span { 
    	height: 65px !important;
    	line-height: 65px !important;
    }

    nav.mobile_menu ul li a,
    nav.mobile_menu ul li h4 {
    	font-size: 1.3em;
    	line-height: 1.5;
    }

    nav.mobile_menu ul li a .menu_icon.fa {
    	display: none;
    }

    nav.mobile_menu ul li.active > a,
    nav.mobile_menu ul li.active > h4,
	nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li h4:hover,
    .mobile_menu_button span:hover {
    	color: #af240c !important;
	}

	nav.mobile_menu {
		width: 100% !important;
		padding: 0 10px 10px !important;
	}

	.vc_row {
		margin: 0 0 0 0;
	}

	.half_package,
	.vc_col-sm-6:first-child, .vc_col-sm-8:first-child {
		padding-right: 15px;
	}

	.half_package,
	.vc_col-sm-6:last-child, .vc_col-sm-8:last-child {
		padding-left: 15px;
	}

	.white-block {
		margin-top: 0; /* To make it actually act as a block */
		display: none !important;
	}

	body.page .content .vc_custom_1442355286677,
	body.page .content .vc_custom_1442352839538 {
		padding-left: 0 !important;
	}

	.grid_section .section_inner .half-width {
		max-width: 100%;
	}

	.home-category .description {
		width: 100% !important;
		max-width: 100% !important;
		box-sizing: border-box;
	}

	.gform_wrapper .gf_left_half,
	.gform_wrapper .gf_right_half {
			width: 100% !important;
			margin: 0 0 15px !important;
	}

	.gform_wrapper input,
	.gform_wrapper textarea,
	.gform_wrapper select,
	.gform_wrapper .chzn-container  {
		width: 100% !important;
	}

	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=submit] {
		box-sizing: border-box !important;
		padding: 12px 35px;
		line-height: 34px;
		height: 58px;
	}

	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
		height: 500px !important;
	}

	.home_hero h1 {
		padding-top: 0;
	}

	#footer-logo {
		width: 100% !important;
		display: flex !important;
		flex-direction: row !important;
		justify-content: center !important;
		margin: 0 auto !important;
	}


/*
	.vc_col-xs-1, 
	.vc_col-sm-1, 
	.vc_col-md-1, 
	.vc_col-lg-1, 
	.vc_col-xs-2, 
	.vc_col-sm-2, 
	.vc_col-md-2, 
	.vc_col-lg-2, 
	.vc_col-xs-3, 
	.vc_col-sm-3, 
	.vc_col-md-3, 
	.vc_col-lg-3,
	.vc_col-xs-4,
	.vc_col-sm-4, 
	.vc_col-md-4, 
	.vc_col-lg-4, 
	.vc_col-xs-5, 
	.vc_col-sm-5, 
	.vc_col-md-5, 
	.vc_col-lg-5, 
	.vc_col-xs-6, 
	.vc_col-sm-6, 
	.vc_col-md-6, 
	.vc_col-lg-6, 
	.vc_col-xs-7, 
	.vc_col-sm-7, 
	.vc_col-md-7, 
	.vc_col-lg-7, 
	.vc_col-xs-8, 
	.vc_col-sm-8, 
	.vc_col-md-8, 
	.vc_col-lg-8, 
	.vc_col-xs-9, 
	.vc_col-sm-9, 
	.vc_col-md-9, 
	.vc_col-lg-9, 
	.vc_col-xs-10, 
	.vc_col-sm-10, 
	.vc_col-md-10, 
	.vc_col-lg-10, 
	.vc_col-xs-11, 
	.vc_col-sm-11, 
	.vc_col-md-11, 
	.vc_col-lg-11, 
	.vc_col-xs-12, 
	.vc_col-sm-12, 
	.vc_col-md-12, 
	.vc_col-lg-12 {
		padding: 0 0 0 0 !important;
	}*/

    /*.mobile_menu_button .fa {
    	font-size: 2.2em;
    }*/

}